/* ‘‘‘default.cssΜΗέέ‘‘‘ */
/*  01.ϊ» */

div,form,
h1,h2,h3,h4,h5,h6,p,address,pre,
dl,dt,dd,ul,ol,li {
	margin:0;	padding:0;
	border:none;
	font-style:normal;
}
body {
	margin:0px auto;
	text-align: left;
	background:#fff;
	color:#505050;
}
hr {
	display:none;
}
h1,h2,h3,h4,h5,h6,dt,th,
strong,em {
	font-style:normal;
	font-weight:bold;
}
li {
	list-style:none;
}
img {
	border:none;
}
a {
	color:#3c549b;
	text-decoration:underline;
}
a:visited {
	color:#800080;
}
a:hover,
a:active {
	color:#b21818;
}
a:hover {
	text-decoration:none;
}
input {
	font-family:"lr oSVbN",sans-serif;
}
/* ‘  .default.cssΖcom.cssΜ£ρπ */
#Header table,
#Header th,
#Header td {
	margin:0;	padding:0;
	border:none;
	font-size:100%;	font-style:normal;
}
#Header table {
	border-collapse:collapse;
}

/*dvΘ¨mηΉ*/
#newsinf dl:after {
	content: ".";  /* V΅’vfπμι */
	display: block;  /* ubNxvfΙ */
	clear: both;
	height: 0;
	visibility: hidden;
}
#newsinf dl {
	margin-bottom:10px!important;
	font-size:80%;!important;
}

/* X}[gtHp{^ */
#SPbutton {
	margin-left:auto;margin-right:auto;
	font-size: 400%;
font-weight: bold;
	width: 98%;
	background-color: #9cc900;
	background: -webkit-gradient(linear, left top, left bottom, from(#c3fb00), to(#9cc900));
	border:2px solid #669900; 
	padding: 15px;
	margin-bottom:30px;
	text-align: center;
	border-radius: 20px;        /* CSS3Δ */  
	-webkit-border-radius: 20px;    /* Safari,Google Chromep */  
-moz-border-radius: 20px;   /* Firefoxp */  
}


